Activity log for bug #280715

Date Who What changed Old value New value Message
2008-10-09 11:58:32 Baptiste Mille-Mathias bug added bug
2008-10-09 11:58:32 Baptiste Mille-Mathias bug added attachment 'gnome-user-share_0.40-0ubuntu1.dsc' (gnome-user-share_0.40-0ubuntu1.dsc)
2008-10-09 11:59:01 Baptiste Mille-Mathias bug added attachment 'gnome-user-share_0.40-0ubuntu1.diff.gz' (gnome-user-share_0.40-0ubuntu1.diff.gz)
2008-10-09 12:02:12 Baptiste Mille-Mathias bug added subscriber Ubuntu Sponsors for universe
2008-10-09 12:07:08 Baptiste Mille-Mathias bug added attachment 'gnome-user-share_0.40-0ubuntu1.dsc' (gnome-user-share_0.40-0ubuntu1.dsc)
2008-10-09 12:07:39 Baptiste Mille-Mathias bug added attachment 'gnome-user-share_0.40-0ubuntu1.diff.gz' (remove "- Add libnotify1 to Depends")
2008-10-09 12:08:55 Baptiste Mille-Mathias description gnome-user-share (0.40-0ubuntu1) intrepid; urgency=low * New Upstream Release: - ConsoleKit support (only activate file sharing when session is active) - Add Notification to reveal and open files received over Bluetooth - Make the httpd configuration file support multiple Apache MPMs - move the configuration to Freedesktop compliant location * debian/control.in: - Add libnotify-dev to Build-Depends - Add libnotify1 to Depends * debian/patches/01_apache-config.patch: dropped, applied upstream -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com> Thu, 09 Oct 2008 13:41:45 +0200 gnome-user-share (0.40-0ubuntu1) intrepid; urgency=low * New Upstream Release: - ConsoleKit support (only activate file sharing when session is active) - Add Notification to reveal and open files received over Bluetooth - Make the httpd configuration file support multiple Apache MPMs - move the configuration to Freedesktop compliant location * debian/control.in: - Add libnotify-dev to Build-Depends * debian/patches/01_apache-config.patch: dropped, applied upstream -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com> Thu, 09 Oct 2008 13:41:45 +0200
2008-10-10 11:55:20 Baptiste Mille-Mathias bug added attachment 'gnome-user-share_0.40-0ubuntu1.dsc' (gnome-user-share_0.40-0ubuntu1.dsc)
2008-10-10 11:55:34 Baptiste Mille-Mathias bug added attachment 'gnome-user-share_0.40-0ubuntu1.diff.gz' (gnome-user-share_0.40-0ubuntu1.diff.gz)
2008-10-11 20:20:05 Launchpad Janitor gnome-user-share: status New Fix Released
2009-07-31 13:19:10 Launchpad Janitor branch linked lp:ubuntu/karmic/gnome-user-share